<?php
if (!defined('ACCESS')) {
    header('Location: /');
    exit;
}

global $system_conf;
$system_conf = array();
$system_conf['on'] = "1";
$system_conf['old'] = "0";
$system_conf['info_off'] = "1";

